package com.ylcm.sys.enums;

public enum MediaRankEnum {

	YANGSHI(0,"央视频道"),
    YIXIAN(1, "一线卫视"),
    ERXIAN(2, "二线卫视"),
    SANXIAN(3, "三线卫视"),
    SIXIAN(4, "四线卫视"),
    WUXIAN(5, "五线卫视"),
    LIUXIAN(6, "六线卫视"),
    QIXIAN(7, "七线卫视"),
    CARTOON_XIAN(8, "卡通频道"),
    ;
    
    private int code;
    private String name;

    MediaRankEnum(int code, String name){
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
    
}
